ROHTO BUGS - Bug #1255

[HR-TIME DATA] Pengajuan quota cuti tidak sesuai seharusnya karena mengambil cuti yang tahun
2022 padahal tahun 2021 masih berlaku.

06/20/2022 03:39 PM - Muhammad Bintar

Status: Closed Start date: 06/20/2022
Priority: Normal Due date: 06/23/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer, mohon support nya untuk perbaikan pengambilan quota cuti pada menu HR dimana pada saat mengambil quota
cuti sesuai yang ditentukan,quota nya mengambil tahun 2022 padahal
quota tahun 2021 masih ada dan masih berlaku.
History

#1 - 06/20/2022 03:56 PM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Tri Rizqiaty

#2 - 07/05/2022 10:38 AM - Tri Rizqiaty
- Status changed from New to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

Mohon ditest menggunakan employeeid yang lain, thanks

#3 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
